# Uses of Class
org.jmol.util.Rectangle

Packages that use Rectangle
Package
Description
org.jmol.modelset
org.jmol.viewer

## Uses of Rectangle in org.jmol.modelset

Methods in org.jmol.modelset with parameters of type Rectangle
Modifier and Type
Method
Description
`BS`
ModelSet.`findAtomsInRectangle(Rectangle rect)`

## Uses of Rectangle in org.jmol.viewer

Methods in org.jmol.viewer that return Rectangle
Modifier and Type
Method
Description
`Rectangle`
Viewer.`getRubberBandSelection()`